<!DOCTYPE html>
<html>
<head>
	<title>Hyperlinks</title>
</head>
<body>
	<br />
	<br />
	<br />
	<br />
	<br />
	<center>
		<h1>You are at the activity/index page. </h1>
		<img src="./images/musicPic1.jpg" alt="Headphone Logo" width="250" height="250">	
		<h4>
			<a href="" style="color: black;">index.html</a> - &nbsp;
			<a href="./music/index.html" style="color: blue;">music/index.html</a> - &nbsp;
			<a href="./music/listings.html" style="color: blue;">music/listings.html</a> - &nbsp;
			<a href="./music/reviews.html" style="color: blue;">music/reviews.html</a>
		</h4>
	</center>
	
</body>
</html>